---
title: Dracokin
description: The Dracokin class for Old School Essentials.
date_pub: 2023-02-15T00:26:00-05:00
section: classes
content_type: feature
short_code: cd1
---

-   Needs Intro

| Demihuman Class     |                             |
| ------------------- | --------------------------- |
| **Requirements**    | Minimum CON 9               |
| **Prime requisite** | STR                         |
| **Hit Dice**        | 1d8                         |
| **Maximum Level**   | 12                          |
| **Armour**          | Any, including shields      |
| **Weapons**         | Any                         |
| **Languages**       | Alignment, Common, Draconic |

_INTRO_

[[toc]]

### Breath Weapon

Dracokin use the power of their draconic ancestory to exhale destructive energy. When a dracokin uses their breath weapon, all creatures in the area must make a saving throw vs. Breath Attacks. A creature takes 2d4 damage on a failed save, half as much on a successful one. The damage increases to 3d4 at 6th level, and 4d4 at 12th. Dracokin may use their breath weapons a number of times per day equal to 1/2 their level, rounded up.

### Breath Resistance

Dracokin get a +2 to all Saving Throws vs. Breath Attacks of the same type that they can produce.

### Combat

Dracokin can use all types of weapons and armour.

### Draconic Ancestry

Dracokin are are distantly related to a particular kind of dragon. Choose a type of dragon from the below list; this determines the damage and area of your breath weapon.

<div class="dividedTableWrapper">

| 1d20  |  Color   |       Breath Weapon        |
| :---: | :------: | :------------------------: |
|   1   | Amethyst |      30' Line of Cold      |
|  2-3  |  Black   |      30' Line of Acid      |
|  4-5  |   Blue   |   30' Line of Lightning    |
|   6   |  Brass   | 20' Cone of Sleep Gas[^1]  |
|   7   |  Bronze  |   30' Line of Lightning    |
|   8   |  Copper  |      30' Line of Acid      |
|   9   | Emerald  |      20' Cone of Acid      |
|  10   |   Gold   |      20' Cone of Fire      |
| 11-12 |  Green   | 10' Cloud of Chlorine Gas  |
|  13   |   Onyx   | 10' Cloud of Chlorine Gas  |
| 14-15 |   Red    |      20' Cone of Fire      |
|  16   |   Ruby   |      30' Line of Fire      |
|  17   |  Silver  |      20' Cone of Cold      |
|  18   |  Topaz   | 10' Cloud of Sleep Gas[^1] |
| 19-20 |  White   |      20' Cone of Cold      |

[Draconic Ancestry]

</div>

[^1]: Rather than dealing damage, targets in area must _save versus breath_ or fall asleep for 1d4 turns

#### Area Descriptions

-   _Cloud_: cloud of the indicated width, height, and depth
-   _Cone_: 2' wide at the mouth, indicated length and width at far end.
-   _Line_: 5' wide line of the indicated length

### After Reaching 9th Level

A dracokin may build a castle or stronghold and control the surrounding lands. The character may be granted a title such as Baron or Baroness. The land under the dracokin's control is then known as a Barony.

### Dracokin Level Progression

<div class="dividedTableWrapper levelTable">

| |||| Saving Throws |||||
| Level | XP | HD | THAC0 | D[^1] | W[^1] | P[^1] | B[^1] | S[^1] |
| :-: | :-----: | :-------: | :-----: | :---: | :---: | :---: | :---: | :---: |
| 1 | 0 | 1d8 | 19 [0] | 12 | 13 | 13 | 15 | 12 |
| 2 | 2,200 | 2d8 | 19 [0] | 12 | 13 | 13 | 15 | 12 |
| 3 | 4,400 | 3d8 | 19 [0] | 12 | 13 | 13 | 15 | 12 |
| 4 | 8,800 | 4d8 | 17 [+2] | 10 | 11 | 11 | 13 | 10 |
| 5 | 17,000 | 5d8 | 17 [+2] | 10 | 11 | 11 | 13 | 10 |
| 6 | 35,000 | 6d8 | 17 [+2] | 10 | 11 | 11 | 13 | 10 |
| 7 | 70,000 | 7d8 | 14 [+5] | 8 | 9 | 9 | 10 | 8 |
| 8 | 140,000 | 8d8 | 14 [+5] | 8 | 9 | 9 | 10 | 8 |
| 9 | 270,000 | 9d8 | 14 [+5] | 8 | 9 | 9 | 10 | 8 |
| 10 | 400,000 | 9d8+3[^2] | 12 [+7] | 6 | 7 | 8 | 8 | 6 |
| 11 | 530,000 | 9d8+6[^2] | 12 [+7] | 6 | 7 | 8 | 8 | 6 |
| 12 | 660,000 | 9d8+9[^2] | 12 [+7] | 6 | 7 | 8 | 8 | 6 |

[Dracokin Level Progression]

</div>

[^1]: D: Death / poison; W: Wands; P: Paralysis / petrify; B: Breath attacks; S: Spells / rods / staves.
[^2]: [Modifiers from CON](https://oldschoolessentials.necroticgnome.com/srd/index.php/Ability_Scores#Constitution_.28CON.29) no longer apply.
