---
title: Automaton
description: TBD
date_pub: 2023-02-15T00:26:00-05:00
section: races
content_type: feature
short_code: ra1
---

<div class='headlessTableWrapper'>

|                       |                   |
| --------------------- | ----------------- |
| **Requirements**      | Minimum CON 9     |
| **Ability modifiers** | None              |
| **Languages**         | Alignment, Common |

</div>

Automatons are magically-powered, fully sentient beings composed of metal and wood. Although some are believed to have been built for a long forgotton war, most were built as arcane experiments by powerful wizards (or to serve as slaves in decadent, high-magic socities). Despite their origins, many are driven to find a purpose beyond their original design.

[[toc]]

### Available Classes and Max Level

-   **Acrobat**: 10th
-   **Assassin**: 10th
-   **Bard**: 8th
-   **Cleric**[^1]: 7th
-   **Fighter**: 12th
-   **Knight**: 10th
-   **Magic-user**: 9th
-   **Paladin**: 8th
-   **Ranger**: 7th
-   **Thief**: 10th

[^1] At the referee’s option, tortokin clerics may only exist as NPCs.

### Combat

An automaton can wield any weapon, and can use any armour that has been integrated with their body (see below).

### Integrated Armor

The body of an automaton has built-in defensive layers, which may be enhanced with armor.

-   Automatons gain a +1 bonus to Armor Class.
-   Automatons can don any armour. To don armour, it must be incorporated into an automaton's body over the course of 1 hour, during which they must remain in contact with the armour. To doff armour, an automaton must spend 1 hour removing it. A foregling can rest while donning or doffing armour in this way.
-   While an automaton lives, worn armour can't be removed from their body against their will.

### Resilience

Automatons have remarkable fortitude, represented as follows:

-   Automatons don’t need to eat, drink, or breathe.
-   Automatons are immune to disease.
-   Automatons don't need to sleep, and magic can't put them to sleep (although they do still need to rest, see below).
-   Automatons get +2 on saving throws vs. poison

### Sentry

When an automaton takes a rest, they must spend at least six hours in an inactive, motionless state, rather than sleeping. In this state, the automaton appears inert, but is still concious and can see and hear as normal.
